<html>

<head>
    <meta http-equiv="content type" content="text/html; charset=utf-8">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/bootstrap.css" rel="stylesheet">
    <link href="./fonts/font.css" rel="stylesheet">
    <link href="./css/jquery-ui.css" rel="stylesheet">
    <script src="./js/jquery.js"></script>
    <script src="./js/jquery-ui.js"></script>
    <script src="./js/xml2json.js"></script>
    <script src="./js/jquery.tmpl.min.js"></script>
    <script src="./js/my.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> День 4 </title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm d-none d-sm-none d-md-none d-lg-block">
                <div class="m-3">
                    <input type="search" class="src">
                    <button type="button" class="mybtn">
                        <img src="./images/abtcomp.gif" class="image"> О компании
                    </button>
                    <button type="button" class="mybtn">
                        <img src="./images/shipping.gif" class="image"> Доставка
                    </button>
                    <h5 class="myh1">Товары наши хороши - </h5>
                    <h6 class="myh2">развивайтесь, малыши!</h6>
                </div>
            </div>

            <div class="col-sm">
                <div class="m-3">
                    <p class="text-center">
                        <img src="./images/logo.gif" class="image" alt="2 гусі">
                    </p>
                </div>
            </div>

            <div class="col-sm d-none d-sm-none d-md-none d-lg-block">
                <div class="m-3">
                    <img class="image" src="./images/call1.png" style="position:relative; top:-4px;">
                    <text class="smh1">8 (916) 227 1234</text>
                    <img class="image2" src="./images/time.png">
                    <input type="image" class="image2" src="./images/phone.png">
                </div>
            </div>
        </div>


        <div class="container">
            <div class="row">
                <div class="col-sm">
                    <a href="./index.html" class="navlnk">Главная »</a>
                    <a href="./index.html" class="navlnk">Товары для детей »</a>
                    <a href="./index.html" class="navlnk">Коляски</a>
                    <text class="smh" style="font-size: 16pt;"><br>Детские коляски</text>
                    <text style="background-image: url(./images/fld4.png); font-size: 12pt; font-weight: 700; display:block; background-repeat: no-repeat;  padding:2%; 
  background-position: 0 10px; background-size: 100% 90%">
                        Сортировать
                        <button class="sbtn">по популярности</button>
                        <button class="sbtn">по цене</button>
                        <button class="sbtn">по цене и наличию</button>
                        <button class="sbtn">по брендам</button>
                    </text>

                    <text class="itemh">Коляска Chicco Lite Way stroller Red Passion</text>
                    <text class="itembg">
                        <div class="media">
                            <img src="./images/w1.png" type="image" class="itemimg">
                            <table class="table table-sm" style="background-color: none; font-size: 9pt; ">
                                <tbody>
                                    <tr>
                                        <th scope="row">Тип</th>
                                        <td>Прогулочная</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество блоков</th>
                                        <td>Один</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Механизм складывания</th>
                                        <td>Трость</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество колес</th>
                                        <td>8</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Колеса</th>
                                        <td>Резиновые</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Максимальный возраст</th>
                                        <td>3 года</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Цвет</th>
                                        <td>Синий</td>
                                    </tr>
                                    <tr class="d-inline d-sm-inline d-md-none d-lg-none">
                                        <th scope="row">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии</text>
                                            <text
                                                style="text-decoration: line-through;display: inline; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: inline;">
                                        </th>
                                    </tr>
                                    <tr>
                                        <th scope="row"><input type="image" src="./images/buy.png"
                                                style="display: block; float: bottom left; margin-top:10px;"></th>
                                    </tr>

                                </tbody>
                            </table>

                            <div class="container d-none d-sm-none d-md-block d-lg-block">
                                <div class="row">
                                    <div class="col-sm">
                                        <div class="m-2">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии<br></text>
                                            <text
                                                style="text-decoration: line-through;display: block; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: block;">
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>
                    </text>

                    <text class="itemh">Коляска Chicco Simplicity Top</text>
                    <text class="itembg">
                        <div class="media">
                            <img src="./images/w2.png" type="image" class="itemimg">
                            <table class="table table-sm" style="background-color: none;  font-size: 9pt;">
                                <tbody>
                                    <tr>
                                        <th scope="row">Тип</th>
                                        <td>Прогулочная</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество блоков</th>
                                        <td>Один</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Механизм складывания</th>
                                        <td>Трость</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество колес</th>
                                        <td>8</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Колеса</th>
                                        <td>Резиновые</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Максимальный возраст</th>
                                        <td>3 года</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Цвет</th>
                                        <td>Синий</td>
                                    </tr>
                                    <tr class="d-inline d-sm-inline d-md-none d-lg-none">
                                        <th scope="row">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии</text>
                                            <text
                                                style="text-decoration: line-through;display: inline; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: inline;">
                                        </th>
                                    </tr>
                                    <tr>
                                        <th scope="row"><input type="image" src="./images/buy.png"
                                                style="display: block; float: bottom left; margin-top:10px;"></th>
                                    </tr>
                                </tbody>
                            </table>

                            <div class="container d-none d-sm-none d-md-block d-lg-block">
                                <div class="row">
                                    <div class="col-sm">
                                        <div class="m-2">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии<br></text>
                                            <text
                                                style="text-decoration: line-through;display: block; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: block;">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </text>

                    <text class="itemh">Коляска Chicco Lite Way stroller Red</text>
                    <text class="itembg">
                        <div class="media">
                            <img src="./images/w3.png" type="image" class="itemimg">
                            <table class="table table-sm" style="background-color: none;  font-size: 9pt;">
                                <tbody>
                                    <tr>
                                        <th scope="row">Тип</th>
                                        <td>Прогулочная</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество блоков</th>
                                        <td>Один</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Механизм складывания</th>
                                        <td>Трость</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество колес</th>
                                        <td>8</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Колеса</th>
                                        <td>Резиновые</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Максимальный возраст</th>
                                        <td>3 года</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Цвет</th>
                                        <td>Синий</td>
                                    </tr>
                                    <tr class="d-inline d-sm-inline d-md-none d-lg-none">
                                        <th scope="row">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии</text>
                                            <text
                                                style="text-decoration: line-through;display: inline; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: inline;">
                                        </th>
                                    </tr>
                                    <tr>
                                        <th scope="row"><input type="image" src="./images/buy.png"
                                                style="display: block; float: bottom left; margin-top:10px;"></th>
                                    </tr>
                                </tbody>
                            </table>

                            <div class="container d-none d-sm-none d-md-block d-lg-block">
                                <div class="row">
                                    <div class="col-sm">
                                        <div class="m-2">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии<br></text>
                                            <text
                                                style="text-decoration: line-through;display: block; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: block;">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </text>

                    <text class="itemh">Коляска Chicco Simplicity Top stroller Syria</text>
                    <text class="itembg">
                        <div class="media">
                            <img src="./images/w4.png" type="image" class="itemimg">
                            <table class="table table-sm" style="background-color: none;  font-size: 9pt;">
                                <tbody>
                                    <tr>
                                        <th scope="row">Тип</th>
                                        <td>Прогулочная</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество блоков</th>
                                        <td>Один</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Механизм складывания</th>
                                        <td>Трость</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество колес</th>
                                        <td>8</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Колеса</th>
                                        <td>Резиновые</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Максимальный возраст</th>
                                        <td>3 года</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Цвет</th>
                                        <td>Синий</td>
                                    </tr>
                                    <tr class="d-inline d-sm-inline d-md-none d-lg-none">
                                        <th scope="row">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии</text>
                                            <text
                                                style="text-decoration: line-through;display: inline; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: inline;">
                                        </th>
                                    </tr>
                                    <tr>
                                        <th scope="row"><input type="image" src="./images/buy.png"
                                                style="display: block; float: bottom left; margin-top:10px;"></th>
                                    </tr>
                                </tbody>
                            </table>

                            <div class="container d-none d-sm-none d-md-block d-lg-block">
                                <div class="row">
                                    <div class="col-sm">
                                        <div class="m-2">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии<br></text>
                                            <text
                                                style="text-decoration: line-through;display: block; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: block;">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </text>

                    <text class="itemh">Коляска Chicco Lite Way stroller Red Passion</text>
                    <text class="itembg">
                        <div class="media">
                            <img src="./images/w5.png" type="image" class="itemimg">
                            <table class="table table-sm" style="background-color: none; font-size: 9pt;">
                                <tbody>
                                    <tr>
                                        <th scope="row">Тип</th>
                                        <td>Прогулочная</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество блоков</th>
                                        <td>Один</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Механизм складывания</th>
                                        <td>Трость</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество колес</th>
                                        <td>8</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Колеса</th>
                                        <td>Резиновые</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Максимальный возраст</th>
                                        <td>3 года</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Цвет</th>
                                        <td>Синий</td>
                                    </tr>
                                    <tr class="d-inline d-sm-inline d-md-none d-lg-none">
                                        <th scope="row">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии</text>
                                            <text
                                                style="text-decoration: line-through;display: inline; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: inline;">
                                        </th>
                                    </tr>
                                    <tr>
                                        <th scope="row"><input type="image" src="./images/buy.png"
                                                style="display: block; float: bottom left; margin-top:10px;"></th>
                                    </tr>
                                </tbody>
                            </table>

                            <div class="container d-none d-sm-none d-md-block d-lg-block">
                                <div class="row">
                                    <div class="col-sm">
                                        <div class="m-2">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии<br></text>
                                            <text
                                                style="text-decoration: line-through;display: block; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: block;">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </text>

                    <text class="itemh">Коляска Chicco Lite Way Passion</text>
                    <text class="itembg">

                        <div class="media">
                            <img src="./images/w6.png" type="image" class="itemimg">
                            <table class="table table-sm" style="background-color: none;  font-size: 9pt;">
                                <tbody>
                                    <tr>
                                        <th scope="row">Тип</th>
                                        <td>Прогулочная</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество блоков</th>
                                        <td>Один</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Механизм складывания</th>
                                        <td>Трость</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Количество колес</th>
                                        <td>8</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Колеса</th>
                                        <td>Резиновые</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Максимальный возраст</th>
                                        <td>3 года</td>
                                    </tr>
                                    <tr>
                                        <th scope="row">Цвет</th>
                                        <td>Синий</td>
                                    </tr>
                                    <tr class="d-inline d-sm-inline d-md-none d-lg-none">
                                        <th scope="row">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии</text>
                                            <text
                                                style="text-decoration: line-through;display: inline; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: inline;">
                                        </th>
                                    </tr>
                                    <tr>
                                        <th scope="row"><input type="image" src="./images/buy.png"
                                                style="display: block; float: bottom left; margin-top:10px;"></th>
                                    </tr>
                                </tbody>
                            </table>

                            <div class="container d-none d-sm-none d-md-block d-lg-block">
                                <div class="row">
                                    <div class="col-sm">
                                        <div class="m-2">
                                            <img src="./images/chk.png">
                                            <text style="color: #aec905; font-size: 10pt; display: inline;">В
                                                наличии<br></text>
                                            <text
                                                style="text-decoration: line-through;display: block; margin:15px; font-size: 13pt; ">14555</text>
                                            <img src="./images/p1.png" style="display: block;">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </text>

                    <text style="background-image: url(./images/fld4.png); display:block; background-repeat: no-repeat; padding: 2%;   
  background-position: 0 4px; background-size: 100% 90%">
                        <input type="image" style="margin-left: 30px;" src="./images/nazad.png">
                        <input type="image" style="margin-left: 15px;" src="./images/1.png">
                        <input type="image" style="margin-left: 15px;" src="./images/2.png">
                        <input type="image" style="margin-left: 15px;" src="./images/3.png">
                        <input type="image" style="margin-left: 15px;" src="./images/4.png">
                        <input type="image" style="margin-left: 15px;" src="./images/....png">
                        <input type="image" style="margin-left: 15px;" src="./images/9.png">
                        <input type="image" style="margin-left: 15px;" src="./images/go.png">
                        <input type="image" style="margin-left: 15px;" src="./images/po10.png">
                        <input type="image" style="margin-left: 15px;" src="./images/po-20.png">
                        <input type="image" style="margin-left: 15px;" src="./images/all.png">
                    </text>
                </div>

                <div class="col-sm-auto">
                    <text class="bgimage align-self-center" style="background-size: 90%;">
                        <div class="decr" style="font-weight: 700; padding-left: 15%; padding-bottom: 0;">В вашей
                            корзине</div>
                        <div class="decr" style=" padding-left: 15%; padding-top: 0;">
                            7 товаров <br>на сумму 42069 руб
                        </div>
                        <button class="mybtn1 d-block">оформить</button>
                    </text>

                    <text class="bgimage" style="background-image: url(./images/fld5.png);background-size: 90% 90%; ">
                        <script>
                            $(function () {
                                $("#slider-range").slider({
                                    range: true,
                                    min: 2000,
                                    max: 30000,
                                    values: [3000, 18000],
                                    slide: function (event, ui) {
                                        $("#amount").val("от " + ui.values[0] + " - до " + ui.values[1]);
                                    }
                                });
                                $("#amount").val("от " + $("#slider-range").slider("values", 0) +
                                    " - до " + $("#slider-range").slider("values", 1));
                            });
                        </script>

                        <text class="smh" style="margin-bottom: 10px;">Цена, руб</text>
                        <input type="text" id="amount" readonly style="border:0; color:#f6931f; font-weight:bold;">

                        <div id="slider-range"
                            style="width: 200px; height: 8px; background-color: orange; border-radius: 10px;"></div>
                    </text>

                    <text class="bgimage" style="background-image: url(./images/fld5.png); background-size: 90% 95%; ">
                        <div style="margin-left: 15px;">
                            <text class="smh" style="margin-bottom: 10px;">Виды колясок</text>

                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Коляски для новорожденных</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Прогулочные коляски</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Коляски-трости</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Универсальные коляски</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Коляски для двойни</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Конверты</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Защита от дождя и солнца </label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Cумки к коляскам</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Запчасти</label>
                            </div>
                        </div>
                    </text>

                    <text class="bgimage" style="background-image: url(./images/fld5.png); background-size: 90% 100% ">
                        <div style="margin-left: 15px;">
                            <text class="smh" style="margin-bottom: 10px;">Бренды</text>

                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">ABC Design</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Adamex</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Androx</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Aneco</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Anmar</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Baby car (Беби кар)</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Bebetto </label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Britax</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Capella</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Chicco</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Navington</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Capella</label>
                            </div>
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Peg Perego (Пег Перего)</label>
                            </div>
                        </div>
                    </text>

                    <text class="bgimage" style="background-image: url(./images/fld5.png); background-size: 90% 100% ">

                        <script>
                            $(function () {
                                $('.filter').click(function () {
                                    if ($(this).hasClass('active'))
                                        $(this).removeClass('active');
                                    else
                                        $(this).addClass('active');
                                });
                                return false;
                            }); 
                        </script>

                        <text class="smh"
                            style="margin-bottom:15px; margin-left: 10px; display: block;">Характеристики</text>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Механизм складывания
                                <ul class="child">
                                    <li><a href="#" class="listlnk">Бабочка</a></li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Количество колес
                                <ul class="child">
                                    <li><a href="#" class="listlnk">4</a></li>
                                    <li><a href="#" class="listlnk">8</a></li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Колеса
                                <ul class="child">
                                    <li><a href="#" class="listlnk">Пластик</a></li>
                                    <li><a href="#" class="listlnk">Резиновые</a></li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Максимальный возраст
                                <ul class="child">
                                    <li><a href="#" class="listlnk">до 2</a></li>
                                    <li><a href="#" class="listlnk">до 6</a></li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Цвет
                                <ul class="child">
                                    <li><a href="#" class="listlnk">Красный</a></li>
                                    <li><a href="#" class="listlnk">Желтый</a></li>
                                    <li><a href="#" class="listlnk">Фиолетовый</a></li>
                                    <li><a href="#" class="listlnk">Зеленый</a></li>
                                    <li><a href="#" class="listlnk">Пурпурный</a></li>
                                </ul>
                            </li>
                        </div>


                    </text>

                    <text class="bgimage" style="background-image: url(./images/fld5.png); background-size: 90% 100%">
                        <text class="smh" style="margin-bottom:15px; margin-left: 10px; display: block;">Каталог</text>
                        <div class="filter">
                            <li>
                                Коляски
                                <ul class="child">
                                    <li>Бабочка</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Мебель и матрасы
                                <ul class="child">
                                    <li>1</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Автокресла
                                <ul class="child">
                                    <li>Черные</li>
                                    <li>Резиновые</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Развитие
                                <ul class="child">
                                    <li>до 2</li>
                                    <li>до 6</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Зимние товары
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Одежда и обувь <br> для малышей
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Одежда и обувь <br>для беременных
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Товары по<br> сниженным ценам
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Гигиена
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Активные игры
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>
                        <div class="filter" style="margin-left: 18px;">
                            <li>
                                Товары для мам, <br> малышей и электроника
                                <ul class="child">
                                    <li>Черный</li>
                                </ul>
                            </li>
                        </div>

                    </text>

                    <input type="image" src="./images/lider.png" style="display: block; margin-top: 30px;">

                </div>

            </div>


            <footer class="footer">
                <img src="./images/lg.png" class="image" style="margin-right:8%; margin-left: 6%;">
                <img src="./images/call.png" class="image">
                <text class="smh d-none d-sm-none d-md-none d-lg-inline"
                    style="font-size: 16pt; margin-right:8%; display: inline;">8 (916) 227 1234</text>
                <img class="icon" style="background-position: 2px 0px;">
                <img class="icon" style="background-position: -28px 0px;">
                <img class="icon" style="background-position: -58px 0px;">
                <img class="icon" style="background-position: -89px 0px;">
                <img class="icon" style="background-position: -120 0px;">
                <img class="icon" style="background-position: -179px 0px; ">
                <img src="./images/gees.png"
                    style="margin-left:7%; float:right bottom; bottom: 70px; position: relative;"
                    class="image d-none d-sm-none d-md-none d-lg-inline">
            </footer>
        </div>
</body>